cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
pafisep
Visitor
Visitor
4,308 Views
Registered: ‎01-14-2010

11.4 update on Linux (Ubuntu 9.10 32 bits )

Yes, I know Ubuntu is not supported, but it is what I have and use.  
I also have OSX but Xilinx does not support it.  Maybe in 12 ???  
 
So after downloading the full update  the update script  has failed.
 
The  only way to install the update was to run on the command line: 
  
sudo bin/lin/xilinxupdate
 
instead of
 
sudo ./xsetup
 
 
It has complained about the license for the DSP part of the software having expired,  but that is something I don't use.
 
Hope to have helped someone.
 
Paulo Ferreira
 
  
  
 
 

0 Kudos
0 Replies